+ Responder ao Tópico



  1. #1

    Padrão configuração de plugin java 2.0 no tomcat5

    Caros, estou com o tom cat instalado no meu servidor, so que nao consigo fazer ele rodar aplicativos feitos em java 2.0, o plugin java nao esta instalado, mas quando instala o tomcat nao o reconhece, continua buscando o 1.4. Algué faz ideia do que eu posso fazer?

    Att.

    Leandro Moreira.

  2. #2

    Padrão link java

    Cara, conheço pouco mas vou dar minha opinião :? .
    Aconteceu algo parecido aqui.
    Não sei se o plug-in que tu fala eh o j2sdk ou jre.
    Se for o jre isto pode te ajudar:
    http://java.com/en/download/help/500...selfextracting

    Se for o j2sdk , vc tem que criar um link do /usr/bin/java para o interpretador java do j2sdk,
    aqui está assim:
    $ ls -la /usr/bin/java
    lrwxrwxrwx 1 root root 32 Set 27 09:06 /usr/bin/java -> /usr/java/j2sdk1.4.2_09/bin/java

    flw, espero ter ajudado.



  3. #3

    Padrão configuração de plugin java 2.0 no tomcat5

    Caro,
    muito obrigado pela atenção, ja consegui resolver, criei um proxy reverso no meu apache e resolveu o problema.